import { toggleCompareModal } from "@store/globalSlice";
import { useDispatch } from "react-redux";

export const CompareButton = () => {
	const dispatch = useDispatch();
	function openModal() {
		dispatch(toggleCompareModal(true));
	}
	return (
		<button
			type="button"
			onClick={openModal}
			className="bn-border-0 bn-bg-transparent bn-underline bn-aeonik-font bn-font-medium bn-text-sm bn-text-accent2 bn-cursor-pointer bn-p-0"
		>
			Compare
		</button>
	);
};
